/*
 Theme Name:   Divi Child Theme

 Description:  Divi Child is child theme of Divi

 Author:       Divi

 Template:     Divi

 Version:      1.0.0

*/
/*######### custom css #########*/

h1 {
    font-size: 65px;
}

h2 {
    font-size: 34px !important;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

a {
    transition: all 300ms ease 0ms;
}

.brand-color {
    color: #A762F2;
}

.text-white {
    color: #FFFFFF;
}

.text-italic {
    font-style: italic;
}

.z-index-9 {
    z-index: 999;
}

.fw-5 {
    font-weight: 500 !important;
}

.light-grey {
    color: #B2B2B2 !important;
}

.et_pb_section {
    background-color: transparent;
}

.et_pb_row,
header .container {
    width: 90%;
}

.custom-vertical-align {
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.img-cut-corner .et_pb_image_wrap {
    border-radius: 5px;
    overflow: hidden;
    clip-path: polygon(0% 0%, calc(100% - 50px) 0%, 100% 50px, 100% 100%, 50px 100%, 0% calc(100% - 50px));
}

header #logo {
    height: 100% !important;
    max-height: 80%;
}

header li.nav-btn a:hover {
    opacity: 1 !important;
}

.banner-logo img {
    width: 250px !important;
    opacity: 55%;
}

header li a {
    font-weight: 400;
    color: #FFFFFF !important;
}

.home-banner {
    display: grid;
}

.home-banner h1 {
    font-size: 16px;
    line-height: 1.1;
    padding: 22px 0 24px;
}

.home-banner .et_pb_section_video_bg:before {
    content: "";
    background: linear-gradient(180deg, rgba(21, 21, 21, 0.2) 0%, #151515 96.94%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

/*------------video bg banner ----------*/

.home-banner .videobackground {
    position: absolute;
    padding: 0;
    left: 0;
    top: 0;
    width: 100%;
    max-width: 100%;
}

.home-banner .videobackground:before {
    content: "";
    background: linear-gradient(180deg, rgba(21, 21, 21, 0.2) 0%, #151515 96.94%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.home-banner .videobackground .et_pb_code_inner,
.home-banner .videobackground .et_pb_code_inner .nk-awb {
    height: 100vh;
}

/*------------/video bg banner ----------*/

.home-banner .logo-row {
    position: absolute;
    bottom: 7%;
    left: 0;
    right: 0;
}

.inr-pg-bnr {
    padding: 120px 0 0 0 !important;
}

.inr-pg-bnr:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(180deg, rgba(21, 21, 21, 0) 20.17%, #151515 100%);
}

/*---------button-----------*/

.et_pb_button_module_wrapper .et_pb_button,
.service-card .read-more,
.wpcf7-submit,
li.nav-btn a {
    background: linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%);
    border: 0;
    color: #FFFFFF;
    font-size: 14px;
    border-radius: 4px;
    font-weight: 300;
    padding: 10px 15px 9px 15px !important;
    line-height: 1.1 !important;
    transition: all 0.3s ease !important;
}

.et_pb_button_module_wrapper .et_pb_button:hover,
.service-card .read-more:hover,
.wpcf7-submit:hover,
li.nav-btn a:hover {
    color: #FFFFFF;
    background: linear-gradient(94.05deg, #9A42FA 0%, #9A42FA 100%);
    border: 0;
    padding: 10px 15px 9px 15px !important;
}

/*---------/button-----------*/


/*---------heading wave-----------*/

.section-heading {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #2A2A2A;
    width: fit-content;
    line-height: 1.5;
    padding: 4px 9px;
    border-radius: 4px;
    margin-bottom: 22px !important;
}

.section-heading.center {
    margin: auto;
}

.section-heading .title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 200;
}

.section-heading .loader {
    display: flex;
    align-items: center;
}

.section-heading #wave {
    height: 28px;
    width: 28px;
    fill: #A762F2;
}

.section-heading #wave path {
    transform-box: fill-box;
    transform-origin: center;
    will-change: transform;
}

/* Use UNIQUE animation name */
.section-heading #Line_1 {
    animation: section-heading-pulse 1s infinite .15s;
}

.section-heading #Line_2 {
    animation: section-heading-pulse 1s infinite .30s;
}

.section-heading #Line_3 {
    animation: section-heading-pulse 1s infinite .45s;
}

.section-heading #Line_4 {
    animation: section-heading-pulse 1s infinite .60s;
}

.section-heading #Line_5 {
    animation: section-heading-pulse 1s infinite .75s;
}

.section-heading #Line_6 {
    animation: section-heading-pulse 1s infinite .90s;
}

.section-heading #Line_7 {
    animation: section-heading-pulse 1s infinite 1.05s;
}

.section-heading #Line_8 {
    animation: section-heading-pulse 1s infinite 1.20s;
}

.section-heading #Line_9 {
    animation: section-heading-pulse 1s infinite 1.35s;
}

@keyframes section-heading-pulse {

    0%,
    100% {
        transform: scaleY(1);
    }

    50% {
        transform: scaleY(0.7);
    }
}

/*---------/heading wave-----------*/

.who-hlp .second-col {
    border: 1px solid #FFFFFF33;
    padding: 15px !important;
    border-radius: 5px;
}

h2.show-txt,
h2.hlp-big-txt {
    font-size: 40px !important;
    text-transform: uppercase;
    font-weight: 700;
    color: #616161;
}

h2.hlp-big-txt {
    font-size: 42px;
}

h2.footer-big-heading {
    font-size: 80px !important;
    font-weight: 700;
    color: #282828;
}

.our-culture .our-culture-col {
    display: flex;
    gap: 25px;
    color: #fff;
}

.our-culture-col div {
    width: 100%;
}

.our-culture-col img {
    max-width: 35px;
}

.our-culture h4 {
    padding: 0px 0px 23px 0;
}

.our-blurb .et_pb_main_blurb_image {
    margin: 0;
}

.our-blurb .et_pb_main_blurb_image img {
    width: 50px;
}

.our-blurb .et_pb_module_header {
    padding: 10px 0 28px 0;
    font-size: 18px;
    font-weight: 400;
}

.service-card {
    display: grid;
    grid-template-columns: 30% 36% 18%;
    gap: 8%;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    text-decoration: none !important;
    transition: all 0.3s ease;
    margin-bottom: 20px;
}

/* gradient border */
.service-card::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(90deg, #9d4dff49, #00ff9159);
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index: 2;
    transition: all 0.3s ease;
}

/* Background image overlay */
.service-card::after {
    content: "";
    position: absolute;
    inset: 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    opacity: 0;
    transition: opacity 0.6s ease;
    z-index: 0;
}


.service-card.one::after {
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/wp-content/uploads/home-ser-live-img.jpg");
}

.service-card.two::after {
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/wp-content/uploads/home-ser-sys-img.jpg");
}

.service-card.three::after {
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/wp-content/uploads/home-ser-tech-img.jpg");
}

.service-card.four::after {
    background:
        linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/wp-content/uploads/home-ser-digi-img.jpg");
}

.service-card:hover::after {
    opacity: 1;
}

.service-card:hover::before {
    opacity: 0;
}

.service-card * {
    position: relative;
    z-index: 3;
}

.service-card .read-more {
    float: right;
}

.service-card p {
    padding: 0;
    margin: 0;
    color: #B2B2B2;
}

.service-card h3 {
    padding: 0;
    margin: 0 !important;
    color: #FFFFFF;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1.1;
    font-size: 24px;
}

/* ============== Sound Wave ================= */

.started-sound-wave .wave-section {
    height: 70vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    /*     top: 10%; */
    /*     bottom: 0; */
}

.started-sound-wave .sound-wave {
    height: 40%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}

.started-sound-wave .bar {
    flex: 1;
    max-width: 1px;
    margin: 0 1px;
    background: linear-gradient(180deg,
            rgba(97, 57, 140, 0) 0%,
            #A762F2 50%,
            rgba(97, 57, 140, 0) 100%);

    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
    animation-name: wave-lg;
    height: 10px;
}

/* Medium bars */
.started-sound-wave .bar:nth-child(-n + 7),
.started-sound-wave .bar:nth-last-child(-n + 7) {
    animation-name: wave-md;
}

/* Small bars */
.started-sound-wave .bar:nth-child(-n + 3),
.started-sound-wave .bar:nth-last-child(-n + 3) {
    animation-name: wave-sm;
}

@keyframes wave-sm {
    0% {
        height: 10%;
    }

    100% {
        height: 30%;
    }
}

@keyframes wave-md {
    0% {
        height: 20%;
    }

    100% {
        height: 60%;
    }
}

@keyframes wave-lg {
    0% {
        height: 20%;
    }

    100% {
        height: 100%;
    }
}


.coming-soon {
    color: #B2B2B2;
}

.gt-strd-txt h2 {
    font-size: 74px !important;
    font-weight: 100;
}

.help-wrapper {
    background: #242424;
    padding: 20px;
    border-radius: 4px;
    display: grid;
    grid-template-columns: 58% 35%;
    gap: 7%;
    margin-bottom: 15px;
}

.help-wrapper:last-child {
    margin-bottom: 0;
}

.gradient-text {
    background: linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.help-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    overflow: hidden;
    clip-path: polygon(0% 0%,
            calc(100% - 20px) 0%,
            100% 20px,
            100% 100%,
            20px 100%,
            0% calc(100% - 20px));
}

.outline-txt {
    color: #151515;
    text-shadow:
        1px 0 #A762F2,
        -1px 0 #A762F2,
        0 1px #A762F2,
        0 -1px #A762F2,
        1px 1px #A762F2,
        1px -1px #A762F2,
        -1px 1px #A762F2,
        -1px -1px #A762F2;
}


.our-team .uk-panel,
.team-slider .uk-panel {
    padding: 20px;
    border-radius: 5px;
    position: relative;
    border: 1px solid transparent;
    background: linear-gradient(#151515, #151515) padding-box, linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%) border-box;
    background-clip: padding-box, border-box;
}

.our-team .uk-panel h3,
.team-slider .uk-panel h3 {
    text-align: center;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 18px;
    padding: 0;
    z-index: 9;
    margin-top: -8px !important;
    margin-bottom: 0;
    position: relative;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}

.our-team .uk-panel img,
.team-slider .uk-panel img {
    border-radius: 4px;
    /* margin-bottom: -10px; */
    overflow: hidden;
    clip-path: polygon(0% 0%,
            calc(100% - 25px) 0%,
            100% 25px,
            100% 100%,
            25px 100%,
            0% calc(100% - 25px));
}

.our-team .uk-margin,
.team-slider .uk-margin {
    padding: 0;
    margin: 0;
}

.team-slider .team-img::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(21, 21, 21, 0) 83.09%, #151515 100%);
    pointer-events: none;
}

.team-slider ul.uk-slider-items li {
    padding: 1px 6px;
}

.team-details {
    text-align: center;
    position: relative;
    z-index: 9;
}

.our-team h4 {
    color: #fff;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serif;
}

.our-team .bio {
    margin: 10px 0 0 0;
}

/* .our-team .uk-panel:before {
    content: "";
    background: linear-gradient(180deg, rgba(21, 21, 21, 0) 73.09%, #151515 86%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 55%;
    border-radius: 0 0 5px 5px;
    z-index: 1;
} */

.our-team .uk-panel .uk-text-center {
    position: relative;
}

.our-team .uk-panel .uk-text-center::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(21, 21, 21, 0) 83.09%, #151515 100%);
    pointer-events: none;
    /* clip-path: polygon(0% 0%, calc(100% - 3vw) 0%, 100% 3vw, 100% 100%, 3vw 100%, 0% calc(100% - 3vw)); */
}

.tstmnl-col {
    overflow: hidden;
    padding-bottom: 70px;
}

.testimonials-wrapper .uk-slidenav-container,
.testimonials-wrapper .uk-margin {
    margin: 0;
}

.cus-testimonial .uk-scope .uk-visible-toggle:not(:hover):not(:focus) .uk-hidden-hover:not(:focus-within) {
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
}

.uk-slider-items li .uk-overlay {
    padding: 0;
}

.uk-overlay.uk-position-cover {
    position: relative;
}

.testimonials-wrapper .uk-panel {
    border-radius: 4px;
    background: linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%);
}

.testimonial-card {
    padding: 25px;
    /* border-radius: 4px; */
    /* background: linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%); */
    color: #fff;
    position: relative;
    box-sizing: border-box;
}

.testimonial-card .quote-icon {
    width: 25px;
}

.testimonial-card .testimonial-text {
    line-height: 1.2;
    font-size: 15px;
    font-weight: 300;
    margin: 15px 0 25px 0;
}

.testimonial-card .author-info h4 {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'DM Mono', monospace;
}

.testimonial-card .author-info span {
    font-size: 15px;
    font-weight: 300;
}

.cus-testimonial .uk-scope .testimonials-wrapper.uk-slider-container {
    overflow: visible;
}

.testimonials-wrapper .uk-slidenav-container {
    position: absolute;
    bottom: 0;
    top: 100%;
}

.cus-testimonial a.uk-icon.uk-slidenav-previous::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f053";
    display: inline-block;
}

.cus-testimonial a.uk-icon.uk-slidenav-next::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f054";
    display: inline-block;
}

.cus-testimonial a.uk-icon.uk-slidenav.uk-invisible {
    visibility: visible !important;
    background: transparent;
    color: #FFFFFF !important;
    border: 0.052vw solid #B2B2B2 !important;
}

.cus-testimonial a.uk-icon.uk-slidenav svg {
    display: none;
}

.cus-testimonial a.uk-icon.uk-slidenav {
    background: #A762F2;
    color: #FFFFFF !important;
    /* border: 1px solid #B2B2B2; */
    display: flex;
    align-items: center;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
    margin: 12px 6px 0;
    width: 34px;
    height: 34px;
    justify-content: center;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.uk-panel.uk-inline-clip.uk-transition-toggle.uk-background-cover {
    height: unset !important;
}

.cont-form .two-col>div {
    width: 100% !important;
}

.cont-form label {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
}

.wpcf7-form-control-wrap input[type=text],
.wpcf7-form-control-wrap input[type=email],
.wpcf7-form-control-wrap textarea,
.wpcf7 input[type="tel"] {
    border: 1px solid #FFFFFF52;
    color: #FFFFFF;
    padding: 12px;
    border-radius: 4px;
    min-height: 40px;
    font-size: 13px;
    width: 100%;
    margin-top: 8px;
    background: transparent;
}

/*contact form error message style */

span.wpcf7-not-valid-tip {
    color: #e44949 !important;
    font-size: 14px !important;
    position: relative;
    display: inline-block;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing,
div.wpcf7-spam-blocked,
div.wpcf7-response-output {
    border: 1px solid #d6a6a7 !important;
    background: #ffe9e9 !important;
    color: #b74e4e !important;
    border-radius: 5px !important;
    font-size: 14px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 10px !important;
    font-weight: 400;
    margin-top: 10px !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #a4b49b !important;
    background: #d6f0c8 !important;
    color: #557d3f !important;
    border-radius: 5px !important;
    font-size: 14px;
    padding: 10px !important;
    font-weight: 400;
    margin-top: 10px;
}

/*contact form error message style end */

.get-tch-sec:before {
    content: "";
    background: linear-gradient(93.73deg, #151515 1.61%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.gradient-divider {
    border: 0;
    border-top: 1px solid;
    border-image-source: linear-gradient(94.05deg, #A762F2 0%, #06A86F 100%);
    border-image-slice: 1;
}

.foo-sec {
    overflow: hidden;
}

footer h5 {
    color: #A762F2;
    font-size: 18px !important;
    padding-bottom: 15px;
}

footer ul.foo-links {
    list-style: none;
    padding: 0;
    line-height: 2.2;
}

footer ul.foo-links a,
footer a,
footer {
    color: #B2B2B2;
    font-weight: 400;
    font-size: 14px;
}

footer ul.foo-links a:hover,
footer a:hover {
    color: #A762F2;
}

.footer-box {
    margin-bottom: 22px;
}

.footer-box:last-child {
    margin-bottom: 0;
}

.footer-box .title {
    margin-bottom: 8px;
    font-size: 15px;
}

.social-icon {
    display: flex;
    column-gap: 15px;
}

.social-icon i {
    color: #FFFFFF;
    border: 1px solid #B2B2B2;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding: 0;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 12px;
    transition: all 0.3s ease;
}

.social-icon i:hover {
    color: #A762F2;
    border-color: #A762F2;
}

.service-sec {
    border: 1px solid #242424;
    margin: 12px 12px 40px 10px;
    padding: 10px 0;
    border-radius: 6px;
}

.service-sec .et_pb_column {
    border-left: 1px solid #B2B2B2;
    padding-left: 10px;
}

.service-sec .et_pb_column:first-child,
.service-sec .bor-0 {
    border-left: none !important;
    padding-left: 0 !important;
}

.service-box .number {
    font-size: 16px;
    font-family: 'DM Sans', Helvetica, Arial, Lucida, sans-serifsans-serif;
}

.service-box .gradient-divider {
    border-top: 2px solid;
    width: 25px;
    margin: 6px 0 28px 0;
}

.service-sec h4 {
    font-size: 18px !important;
    font-weight: 400;
    padding: 0;
}


/* Desktop layout min-width 981px */

@media (min-width : 981px) {

    h1 {
        font-size: 7vw;
    }

    h2 {
        font-size: 3.1vw !important;
    }

    h3 {
        font-size: 2.2vw;
    }

    h4 {
        font-size: 1.4vw;
    }

    body {
        font-size: 1.1vw !important;
    }

    header li a {
        font-size: 1vw;
        padding: 0 !important;
    }

    header div#et-top-navigation {
        padding: 1.5vw 0 !important;
    }

    header.et-fixed-header div#et-top-navigation {
        padding: 1.1vw 0 !important;
    }

    .banner-logo img {
        width: 60vw !important;
    }

    .img-cut-corner .et_pb_image_wrap {
        border-radius: 0.5vw;
        overflow: hidden;
        clip-path: polygon(0% 0%,
                calc(100% - 4vw) 0%,
                100% 4vw,
                100% 100%,
                4vw 100%,
                0% calc(100% - 4vw));
    }

    .inr-pg-bnr {
        padding: 15vw 0 0 0 !important;
    }

    .home-banner h1 {
        font-size: 1.3vw;
        padding: 1.8vw 02vw;
    }

    .section-heading {
        gap: 0.7vw;
        padding: 0.2vw 0.7vw;
        border-radius: 0.2vw;
        margin-bottom: 2vw !important;
    }

    .section-heading .title {
        font-size: 1.1vw;
    }

    .section-heading #wave {
        height: 2vw;
        width: 1.8vw;
    }

    .et_pb_button_module_wrapper .et_pb_button,
    .service-card .read-more,
    .wpcf7-submit,
    li.nav-btn a {
        font-size: 1.1vw;
        padding: 0.8vw 1.2vw 0.7vw 1.2vw !important;
        border-radius: 0.2vw;
    }

    .et_pb_button_module_wrapper .et_pb_button:hover,
    .service-card .read-more:hover,
    .wpcf7-submit:hover,
    li.nav-btn a:hover {
        padding: 0.8vw 1.2vw 0.7vw 1.2vw !important;
    }

    .whoweare-row {
        display: grid;
        grid-template-columns: 43% 53%;
        column-gap: 4%;
    }

    .whoweare-row .et_pb_column {
        width: 100% !important;
    }

    .our-culture-col img {
        max-width: 2.2vw;
    }

    .our-culture h4 {
        padding: 1vw 0 1.5vw 0;
    }

    .our-culture .our-culture-col {
        gap: 1.7vw;
    }

    .our-blurb .et_pb_main_blurb_image img {
        width: 2.8vw;
    }

    .our-blurb .et_pb_module_header {
        padding: 0.7vw 0 2.3vw 0;
        font-size: 1.3vw;
    }

    .service-card {
        padding: 1.5vw 2.4vw;
        border-radius: 0.3vw;
        margin-bottom: 1vw;

    }

    .service-card::before {
        padding: 0.1vw;
    }

    .service-card h3 {
        font-size: 1.9vw;
    }

    .gt-strd-txt h2 {
        font-size: 7vw !important;
    }

    .who-hlp .one-col {
        margin-right: 1.5vw !important;
    }

    .who-hlp .second-col {
        border: 0.1vw solid #FFFFFF33;
        padding: 1.5vw;
        border-radius: 0.6vw;
    }

    .help-wrapper {
        padding: 1.3vw;
        border-radius: 0.4vw;
        margin-bottom: 1vw;
        min-height: 10vw;
    }

    .help-wrapper h4 {
        font-size: 1.7vw;
    }

    .help-wrapper img {
        border-radius: 0.2vw;
        overflow: hidden;
        clip-path: polygon(0% 0%,
                calc(100% - 1.5vw) 0%,
                100% 1.5vw,
                100% 100%,
                1.5vw 100%,
                0% calc(100% - 1.5vw));
    }

    .outline-txt {
        color: #151515;
        text-shadow:
            0.1vw 0 #A762F2,
            -0.1vw 0 #A762F2,
            0 0.1vw #A762F2,
            0 -0.1vw #A762F2,
            0.1vw 0.1vw #A762F2,
            0.1vw -0.1vw #A762F2,
            -0.1vw 0.1vw #A762F2,
            -0.1vw -0.1vw #A762F2;
    }


    h2.show-txt {
        font-size: 5vw !important;
    }

    h2.hlp-big-txt {
        font-size: 3.3vw !important;
    }

    h2.footer-big-heading {
        font-size: 11vw !important;
    }

    /* .our-team .uk-panel:before {
        border-radius: 0 0 0.4vw 0.4vw;
    } */
    .our-team h4 {
        font-size: 1.3vw;
        margin: 0;
    }

    .team-slider ul.uk-slider-items li {
        padding: 0.1vw 0.4vw;
    }

    .our-team .bio {
        margin: 1vw 0 0 0;
    }

    .our-team .uk-panel,
    .team-slider .uk-panel {
        padding: 1.3vw;
        border-radius: 0.4vw;
        border: 0.1vw solid transparent;
    }

    .our-team .uk-panel h3,
    .team-slider .uk-panel h3 {
        font-size: 1.6vw;
        margin-top: -1.2vw !important;
    }

    .our-team .uk-panel img,
    .team-slider .uk-panel img {
        border-radius: 0.2vw;
        /* margin-bottom: -1vw; */
        overflow: hidden;
        clip-path: polygon(0% 0%,
                calc(100% - 3vw) 0%,
                100% 3vw,
                100% 100%,
                3vw 100%,
                0% calc(100% - 3vw));
    }

    /* .our-team .uk-panel .uk-text-center::after {
        clip-path: polygon(0% 0%, calc(100% - 3vw) 0%, 100% 3vw, 100% 100%, 3vw 100%, 0% calc(100% - 3vw));
    } */


    .testimonials-wrapper ul.uk-slider-items li {
        width: 80%;
    }

    .tstmnl-col {
        padding-bottom: 4vw;
    }

    .testimonials-wrapper .uk-panel {
        border-radius: 0.4vw;
    }

    .testimonial-card {
        padding: 2vw;
        /* border-radius: 0.4vw; */
    }

    .testimonial-card .quote-icon {
        width: 2.1vw;
    }

    .testimonial-card .testimonial-text {
        font-size: 1.2vw;
        margin: 1vw 0 3vw 0;
    }

    .testimonial-card .author-info h4 {
        font-size: 1.2vw;
    }

    .testimonial-card .author-info span {
        font-size: 1vw;
    }


    .cont-form .two-col {
        display: flex;
        flex-wrap: wrap;
        column-gap: 4%;
    }

    .cont-form .two-col>div {
        width: 48% !important;
    }

    .wpcf7-form-control-wrap input[type=text],
    .wpcf7-form-control-wrap input[type=email],
    .wpcf7-form-control-wrap textarea,
    .wpcf7 input[type="tel"] {
        border: 0.1vw solid #FFFFFF52;
        padding: 0.5vw 1vw;
        border-radius: 0.3vw;
        min-height: 3vw;
        font-size: 0.9vw;
        width: 100%;
        margin-top: 0.6vw;
        background: transparent;
    }

    .cont-form label {
        font-size: 1.1vw;
        margin-bottom: 1.7vw;
    }

    /*contact form error message style */

    span.wpcf7-not-valid-tip {
        font-size: 1vw !important;
    }

    div.wpcf7-validation-errors,
    div.wpcf7-acceptance-missing,
    div.wpcf7-spam-blocked,
    div.wpcf7-response-output {
        border: 0.1vw solid #d6a6a7 !important;
        border-radius: 0.26vw !important;
        font-size: 1vw;
        padding: 0.521vw !important;
        margin-top: 0.521vw !important;
    }

    .wpcf7 form.sent .wpcf7-response-output {
        border: 0.1vw solid #a4b49b !important;
        border-radius: 0.26vw !important;
        font-size: 1vw;
        padding: 0.521vw !important;
        margin-top: 0.521vw;
    }

    /*contact form error message style end */

    footer .foo-row {
        display: grid;
        grid-template-columns: 22% 13% 32% 24%;
        gap: 3%;
    }

    footer .foo-row .et_pb_column {
        width: 100%;
    }

    .gradient-divider {
        border-top: 0.1vw solid;
    }

    footer h5 {
        font-size: 1.2vw !important;
        padding-bottom: 1.2vw;
    }

    footer ul.foo-links a,
    footer a,
    footer {
        font-size: 1.06vw;
    }

    .footer-box {
        margin-bottom: 1.5vw;
    }

    .footer-box .title {
        margin-bottom: 0.4vw;
        font-size: 1.2vw;
    }

    .social-icon {
        column-gap: 1.2vw;
    }

    .social-icon i {
        border: 0.1vw solid #B2B2B2;
        height: 1.5vw;
        width: 1.5vw;
        padding: 1vw;
        font-size: 1.2vw;
    }

    .cus-testimonial a.uk-icon.uk-slidenav {
        font-size: 1.2vw;
        margin: 0.9vw 0.9vw 0 0;
        width: 2.5vw;
        height: 2.5vw;
        border-radius: 0.3vw;
        /* border: 0.052vw solid #B2B2B2; */
    }

    /* a.uk-icon.uk-slidenav.uk-invisible {
        border: 0.052vw solid #B2B2B2;
    } */

    .service-sec {
        border: 0.1vw solid #242424;
        margin: 1vw 1vw 2.5vw 1vw;
        padding: 1.3vw 0;
        border-radius: 0.8vw;
    }

    .service-sec .et_pb_column {
        border-left: 0.1vw solid #B2B2B2;
        padding-left: 0.9vw;
    }

    .service-box .number {
        font-size: 1.4vw;
    }

    .service-sec h4 {
        font-size: 1.7vw !important;
    }

    .service-box .gradient-divider {
        border-top: 0.22vw solid;
        width: 2vw;
        margin: 0.6vw 0 3vw 0;
    }

}

/* Media max-width 980px */
@media (max-width : 980px) {

    .mob-mb-0 {
        margin-bottom: 0 !important;
    }

    .mobile_menu_bar:before {
        color: #ffffff;
    }

    .et_mobile_menu {
        background: #151515 !important;
        border-top: 3px solid #A762F2;
    }

    /* Mobile Submenu Dropdown Menu */
    .et_pb_menu .et_mobile_menu .menu-item-has-children>a,
    #main-header .et_mobile_menu .menu-item-has-children>a {
        background-color: transparent;
        position: relative;
    }

    .et_pb_menu .et_mobile_menu .menu-item-has-children>a:after,
    #main-header .et_mobile_menu .menu-item-has-children>a:after {
        font-family: 'ETmodules';
        text-align: center;
        speak: none;
        font-weight: 600;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        position: absolute;
        font-size: 18px;
        content: '\4c';
        top: 6px;
        right: 20px;
    }

    .et_pb_menu .et_mobile_menu .menu-item-has-children.visible>a:after,
    #main-header .et_mobile_menu .menu-item-has-children.visible>a:after {
        content: '\4d';
    }

    .et_pb_menu .et_mobile_menu ul.sub-menu,
    #main-header .et_mobile_menu ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
        display: none !important;
        visibility: hidden !important;
        transition: all 1.5s ease-in-out;
    }

    .et_pb_menu .et_mobile_menu li.visible>ul.sub-menu,
    #main-header .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l #main-header .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible>ul.sub-menu,
    .et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible>ul.sub-menu {
        display: block !important;
        visibility: visible !important;
    }

    /* //Mobile Submenu Dropdown Menu */

    header#main-header {
        position: fixed !important;
    }

    div#et-main-area {
        margin-top: 80px;
    }

    header#main-header {
        background: #151515;
    }

    .et_mobile_menu li a {
        padding: 10px;
    }

    header li.nav-btn a {
        margin: 10px;
        width: fit-content;
    }

    .home-banner .logo-row {
        bottom: 30%;
    }

    .home-banner {
        height: calc(100vh - 80px) !important;
    }

    .service-sec .ser-row .et_pb_column {
        margin-bottom: 50px !important;
    }

    .service-sec .mob-bor-pad-0 {
        border-left: none !important;
        padding-left: 0 !important;
    }

    .get-tch-sec:before {
        background: linear-gradient(168deg, #151515 1.61%, rgba(0, 0, 0, 0) 100%);
    }

}

@media (max-width : 767px) {

    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 26px !important;
    }

    header #logo {
        max-height: 70%;
    }

    .section-heading.mob-center {
        margin: auto;
    }

    /* .home-banner h1 {
        font-size: 32px;
    } */

    .our-culture .our-culture-col {
        display: flex;
        flex-direction: column;
        gap: 35px;
    }

    h2.show-txt,
    h2.hlp-big-txt {
        font-size: 30px !important;
    }

    .service-card {
        display: flex;
        flex-direction: column;
        gap: 22px;
        margin-bottom: 20px;
    }

    .service-card .read-more {
        float: left;
    }

    .service-card .col {
        width: 100%;
    }

    .gt-strd-txt h2 {
        font-size: 50px !important;
    }

    .img-cut-corner .et_pb_image_wrap {
        clip-path: polygon(0% 0%, calc(100% - 40px) 0%, 100% 40px, 100% 100%, 40px 100%, 0% calc(100% - 40px));
    }

    .help-wrapper {
        display: flex;
        flex-direction: column;
        gap: 25px;
        margin-bottom: 25px;
    }

    .testimonials-wrapper .uk-slidenav-container {
        left: 0;
        right: 0;
        max-width: 100%;
        justify-content: center;
    }

    .foo-row .et_pb_column {
        margin-bottom: 40px !important;
    }

    .foo-row .et_pb_column:last-child {
        margin-bottom: 0 !important;
    }

    h2.footer-big-heading {
        font-size: 42px !important;
    }
}

/* @media (max-width: 639px) {
    .team-img::after {
        bottom: 4%;
    }
} */

@media (max-width: 550px) {
    .started-sound-wave .wave-section {
        height: 40vh;
    }

    .started-sound-wave .sound-wave {
        height: 40%;
    }
}

@media (max-width : 479px) {

    .service-sec .et_pb_column.mob-bor {
        border-left: 1px solid #B2B2B2 !important;
        padding-left: 10px !important;
    }
}